202115 Feb
Vigil@nce - OpenSC: buffer overflow via sc_pkcs15emu_gemsafeGPK_init
Type
General News
Source
Globalsecuritymag
Summary

This bulletin was written by Vigil@nce : https://vigilance.fr/computer-vulne... Consequences: user access/rights, denial of service on service, denial of service on client. An attacker can trigger a buffer overflow via sc_pkcs15emu_gemsafeGPK_init() of OpenSC, in order to trigger a denial of service, and possibly to run code.

Classifications
  • Security
  • HealthTech
  • General Healthcare software
  • Security Software
  • Data Management